<?xml version="1.0" encoding="utf-8" ?> 
<language lang="tr-TR">
  <entry key="SEARCH">Ara</entry>
  <entry key="OPTIONS">Seçenekler</entry>
  <entry key="EXPLORE">Araştır</entry>
  <entry key="ACCOUNTS">Hesaplar</entry>
  <entry key="VIEW">Görünüm</entry>
  <entry key="HELP">Yardım</entry>
  <entry key="ABOUT">Hakkında</entry>
  <entry key="ONEPANEL">Tek Panel</entry>
  <entry key="TWOPANELS">İki Panel</entry>
  <entry key="NEWWINDOW">Yeni Pencere</entry>
  <entry key="EDITACCOUNTS">Hesapları Yönet</entry>
  <entry key="MYCOMPUTER">Bilgisayarım</entry>
  <entry key="OK">Tamam</entry>
  <entry key="CUT">Kes</entry>
  <entry key="COPY">Kopyala</entry>
  <entry key="PASTE">Yapıştır</entry>
  <entry key="OPEN">Aç</entry>
  <entry key="DELETE">Sil</entry>
  <entry key="RENAME">Yeniden Adlandır</entry>
  <entry key="NEWFOLDER">Yeni Klasör</entry>
  <entry key="PROPERTIES">Özelllikler</entry>
  <entry key="PLAY">Oynat</entry>
  <entry key="OPENINBROWSER">Web Tarayıcısında aç</entry>
  <entry key="ENCRYPTUPLOADS">Yüklemeleri Şifrele</entry>
  <entry key="VERYLARGEICONS">Çok Büyük İconlar</entry>
  <entry key="LARGEICONS">Büyük İkonlar</entry>
  <entry key="MEDIUMICONS">Orta İconlar</entry>
  <entry key="LIST">Liste</entry>
  <entry key="DETAILS">Detaylar</entry>
  <entry key="ITEMSSELECTED">{0} nesne seçildi</entry>
<entry key="EXPAND">Genişlet</entry>
<entry key="NAME">İsim</entry>
<entry key="SIZE">Boyut</entry>
<entry key="DATE">Tarih</entry>
<entry key="TYPE">Tip</entry>
<entry key="OPERATION">Operasyon</entry>
<entry key="SOURCE">Kaynak</entry>
<entry key="DESTINATION">Hedef</entry>
<entry key="STATUS">Durum</entry>
<entry key="ESTIMATED">Tahmini</entry>
<entry key="PROGRESS">İlerleme</entry>
<entry key="SPEED">Hız</entry>
<entry key="RESUME">Devam</entry>
<entry key="CANCEL">İptal</entry>
<entry key="RUNAGAIN">Tekrar Çalıştır</entry>
<entry key="CLEARCOMPLETED">Tamamlananları Temizle</entry>
<entry key="CLEARFAILED">Başarızları Temizle</entry>
<entry key="STOP">Durdur</entry>
<entry key="SPEED">Hız</entry>
<entry key="FREE">{0} boş</entry>
<entry key="COULDNOTLOGIN">Başarısız login işlemi: {0}</entry>
<entry key="ITEMS">{0} nesne</entry>
<entry key="CONNECTINGTO">Bağlantı kuruluyor. Kullanıcı:{0} Bulut:{1}</entry>
<entry key="DELETESURE"> {0} nesnesini silmek istediğinize emin misiniz?</entry>
<entry key="DELETESUREITEMS">{0} nesnelerinin tümünü silmek istediğize emin misiniz?</entry>
<entry key="CREATESUBFOLDERFOR">{0} için alt klasör oluştur</entry>
<entry key="NEWFOLDERNAME">Yeni klasör adı</entry>
<entry key="SHOWHIDETREE">Ağacı Göster/Gizle</entry>
  <entry key="FILESNOTCOPIED">Dosyalar kopyalanamadı</entry>
  <entry key="CLOUDACCOUNTS">Bulut sunucu hesapları</entry>
  <entry key="REMOVE">Kaldır</entry>
  <entry key="ADD">Ekle</entry>
  <entry key="CLOSE">Kapat</entry>
  <entry key="ACCOUNTNOTVERIFIED">Hesap doğrulanamadı</entry>
  <entry key="ALL">Tümü</entry>
  <entry key="FOLDER">Klasör</entry>
  <entry key="OPENLOCATION">Dosya konumunu aç</entry>
  <entry key="VIEWFOLDER">Klasörü Göster</entry>
  <entry key="COMPLETED">Tamamlandı</entry>
  <entry key="STOPPED">Durduruldu</entry>
  <entry key="RUNNING">Çalışıyor</entry>
  <entry key="CANCELLED">İptal Edildi</entry>
  <entry key="CONNECTING">Bağlanıyor</entry>
  <entry key="QUEUED">Kuyrukta</entry>
  <entry key="RETRIES">Başarısız gönderi tekrar deneme sayısı</entry>
  <entry key="SIMULTANEOUSDOWNLOADS">Eşzamanlı indirmeler</entry>
  <entry key="SIMULTANEOUSUPLOADS">Eşzamanlı yüklemeler</entry>
  <entry key="COPYCLIPBOARD">Panoya Kopyala</entry>
  <entry key="SHAREINFO">Bu bağlantıyı diğer insanlarla paylaşın. Bu bağlantıya sahip olan herkesin dosyayı indirmesi mümkün olacak.</entry>
  <entry key="SHARELINK">Bağlantıyı Paylaş</entry>
  <entry key="SHARELINKERROR">Paylaşılan bağlantı oluşturulamadı</entry>
  <entry key="CREATINGLINK">{0} için açık(genel) bağlantı oluşturuluyor</entry>
  <entry key="REGISTERACCOUNT">Hesap Kaydet</entry>
  <entry key="UPLOAD">Yükle</entry>
  <entry key="DOWNLOAD">İndir</entry>
  <entry key="TRANSFER">Gönder</entry>
  <entry key="MOVE">Taşı</entry>
  <entry key="CLOUDSOURCEERROR">Üzgünüz, şuanda {0}, başka bir bulut sistemine doğrudan gönderim için kaynak olarak kullanılamaz. Lütfen dosyaları önce kendi bilgisayarınıza indiriniz.</entry>
  <entry key="REMOVEACCOUNTSURE"> '{0}' hesabını kayıt defterinden silmek istediğinize emin misiniz?</entry>
  <entry key="INVALIDPASSWORD">'{0}' dosyasını çözmek için kullanılan şifre geçersiz</entry>
  <entry key="PLEASEPASSWORD">Lütfen dosyayı çözmek için gerekli şifreyi giriniz</entry>
  <entry key="ENCRYPTUPLOADS">Yüklemeleri Şifrele</entry>
  <entry key="ENCRYPTALL">Aşağıdaki şifre ile bu oturumda hesabınıza yapılan tüm yüklemeleri şifrele</entry>
  <entry key="PASSWORDLOST">Bu şifreyi unutursanız dosyaları tekrar çzömeniz mümkün olmayacaktır</entry>
  <entry key="ENTERPASSWORD">Şifre giriniz</entry>
  <entry key="REFRESHERROR">'{0}' Klasör tazeleme hatası</entry>
  <entry key="SYNCHRONIZE">Eşitle</entry>
  <entry key="CHOOSESERVICE">Bağlantı yapılacak sunucuyu seçiniz</entry>
  <entry key="LANGUAGE">Dil</entry>
  <entry key="ABOUT">Hakkında</entry>
  <entry key="SENDERROR">Hata Raporlarını veya Özellik İsteklerini Gönder</entry>
  <entry key="CHECKVERSION">Güncelleme Kontrolü</entry>
  <entry key="USER">Kullanıcı</entry>
  <entry key="PASSWORD">Şifre</entry>
  <entry key="PATH">Yol</entry>
  <entry key="START">Başlat</entry>
  <entry key="SHOWDIFFERENT">Sadece farkları göster</entry>
  <entry key="SHOWERRORS">Sadece hataları göster</entry>
  <entry key="COMPARING">Karşılatırılıyor</entry>
  <entry key="SYNCTASKS">eşitleme görevleri</entry>
  <entry key="SYNCENEDOK">Eşitleme başarıyla tamamlandı</entry>
  <entry key="SYNCENEDERROR">Eşitleme tamamlandı, ancak bazı dosyaları eşitlenemedi</entry>
  <entry key="SYNCSTOP">Eşitleme işlemnini durdurmak istediğinizden emin misiniz?</entry>
  <entry key="COPYTOLEFT">Sola kopyala</entry>
  <entry key="COPYRIGHT">Sağa kopyala</entry>
  <entry key="DELETELEFT">Solu sil</entry>
  <entry key="DELETERIGHT">Sağı sil</entry>
  <entry key="NOACTION">Hiçbirşey yapma</entry>
  <entry key="MIRROR">Yansıt</entry>
  <entry key="MIRRORUPDATE">Yansıt Güncelle</entry>
  <entry key="UPDATE">Güncelle</entry>
  <entry key="BIDIRECTIONAL">Çift Yönlü</entry>
  <entry key="CUSTOM">Özelleştirilmiş</entry>
  <entry key="MIRRORDESC">Sol tarafı sağ tarafa yansıt</entry>
  <entry key="MIRRORUPDATEDESC">Sadece yeni dosyaları kopyalamak üzere sol tarafı sağ tarafa yansıt</entry>
  <entry key="UPDATEDESC">Yeni dosyaları soldan sağa taşı</entry>
  <entry key="BIDIRECTIONALDESC">Her iki tarafın yeni dosyalarını diğer tarafa kopyala</entry>
  <entry key="CUSTOMDESC">Kişiselleştirilmiş yapılandırma</entry>
  <entry key="ONLYLEFT">Öge sadece solda mevcut</entry>
  <entry key="ONLYRIGHT">Öge sadece sağda mevcut</entry>
  <entry key="LEFTNEWER">Soldaki dosya daha yeni</entry>
  <entry key="RIGHTNEWER">Sağdaki dosya daha yeni</entry>
  <entry key="GETTINGLINKFOR">{0} için açık(genel) bağlantı oluşturuluyor</entry>
  <entry key="PENDINGTRANSFERS">Devam eden gönderimler mevcut</entry>
  <entry key="CLOSESURE">Air Explorer programını kapatmak istediğinize emin misiniz?</entry>
  <entry key="SAVETASKS">Tekrar başlatıldığında gönderimlere kaldığı yerden devam etmek için görev listesini kaydet</entry>
  <entry key="YES">Evet</entry>
  <entry key="NO">Hayır</entry>
  <entry key="SYNC2FOLDERS">Eşitleme yapabilmek için her iki taraftan bir klasör seçiniz</entry>
  <entry key="CANNOTSYNCFOLDER">Bu klasöz için eşitmele yapılamaz</entry>
  <entry key="MEGACONNOTSYNC">Mega için sadece yerel klasörler ile eşitleme yapılabilir</entry>
  <entry key="NEWVERSION">Air Explorer için yeni bir sürüm mevcut!</entry>
  <entry key="UPGRADENOW">Air Explorer yazılımını şimdi yükseltmek ister misiniz?</entry>
  <entry key="NONEWVERSION">Air Explorer yazılımının en güncel versiyonu kullanılmaktadır.</entry>
  <entry key="ERRDETECTED">Air Explorer hata tespit etti</entry>
  <entry key="ERRDETAILS">Hata Detayları</entry>
  <entry key="ERRSEND">Hata Gönder</entry>
  <entry key="ERRCOPY">Hatayı Panoya Kopyala</entry>
  <entry key="VERSION">Sürüm</entry>
  <entry key="GETMORELANGUAGES">Daha Fazla Dil Şeçeneği</entry>
  <entry key="FACEBOOKPAGE">Facebook sayfası</entry>
  <entry key="TWITTERFOLLOW">Bizi Twitter'da takip edin</entry>
  <entry key="EDIT">Düzenle</entry>
  <entry key="DESCRIPTION">Tanım</entry>
  <entry key="ALIAS">Gösterim Etiketi</entry>
  <entry key="CURRENTFOLDERS">Seçili Dizinler</entry>
  <entry key="LOADSYNC">Eşitleme Yükle</entry>
  <entry key="SAVE">Kaydet</entry>
  <entry key="SELECTSYNC">Önceden kaydedilmiş eşitleme ayarlarınızı seçiniz</entry>
  <entry key="LEFT">Sol</entry>
  <entry key="RIGHT">Sağ</entry>
  <entry key="SAVESYNC">Eşitleme Ayarlarını Kaydet</entry>
  <entry key="CLICKTOREFRESH">Yenilemek için Tıklayınız</entry>
  <entry key="WRONGPASSWORD">Geçersiz Şifre. Şifrenizi hatırlayamıyorsanız Air Explorer yazılımını kullanabilmek için kaldırıp baştan kurmanız gerekmektedir.</entry>
  <entry key="PASSPROTECTED">Air Explorer şifre ile kilitlenmiştir, lütfen devam edebilmek için şifrenizi giriniz.</entry>
  <entry key="REQUESTPASSWORD">Air Explorer açılırken şifre sorulsun</entry>
  <entry key="SHOWHIDDENFILES">Gizli Dosyaları Göster</entry>
  <entry key="UNLIMITEDTIMEPRO">Süresiz pro versiyon</entry>
  <entry key="PROUNTIL">{0} süresine kadar pro versiyon</entry>
  <entry key="PROVERSION">Pro Versiyon</entry>
  <entry key="GETPROVERSION">Pro Versiyona Geç</entry>
  <entry key="ENTERACTIVATION">Aktivasyon Kodu Gir</entry>
  <entry key="ACTIVATEPRO">Air Explorer Pro versiyonu aktive et</entry>
  <entry key="ACTIVATING">Lisans Acive Ediliyor, Lütfen Bekleyiniz...</entry>
  <entry key="PLEASEAACTIVATE">Lütfen Air Explorer Pro versyionu satıl aldığınızda size verilen Aktivasyon kodunu giriniz.</entry>
  <entry key="WRONGACTIVATION">Hatalı Aktivasyon Kodu, Lütfen tekrar kontrol ediniz veya contact@airexplorer.net adresi ile iletişime geçiniz</entry>
  <entry key="ALREADYACTIVATED">Bu lisans başka bir bilgisayarda aktive edilmiş. Aktivasyonu farklı bir bilgisayara aktarmak istiyorsanız https://airexplorer.net/store/license/ adresi ile iletişime geçiniz</entry>
  <entry key="INVALIDLICENSE">Geçersiz Lisans</entry>
  <entry key="ACTIVATESUCCESS">Air Explorer Pro başarı ile aktive edildi. Satın aldığınız için teşekkürler.</entry>
  <entry key="LICENSEEXPIRED">Lisansınız {0} süresinde doldu. Air Explorer Pro'yu kullanmaya devam edebilmek için yeni lisans almanız gerekiyor</entry>
  <entry key="PROREQUIRED">Air Explorer Pro gerekiyor</entry>
  <entry key="ONLYPRO">Bu özellik sadece Air Explorer Pro version için geçerlidir.</entry>
  <entry key="PROUPGRADE">Air Explorer Pro versiyona yükseltiniz</entry>
  <entry key="ADDACCOUNTSPRO">Daha fazla {0} hesabı ekleyebilmek için Air Explorer Pro versiyona yükseltmeniz gerekmektedir</entry>
  <entry key="PROSIMLIMITED">Ücretsiz versiyon aynı anda 5 yükleme ve indeirme bağlantısına kadar desteklemektedir.</entry>
  <entry key="REACTIVATE">Air Explorer Pro zaten {0} adına lisanslanmış. Farklı bir lisans girmek istediğinize emin misiniz?</entry>
  <entry key="LICENSEDTO">{0} adına lisanslanmış</entry>
</language>